=== debian/control ===
Source: ros-indigo-grid-map-visualization
Section: misc
Priority: extra
Maintainer: Péter Fankhauser <pfankhauser@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-grid-map-core, ros-indigo-grid-map-msgs, ros-indigo-grid-map-ros, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-visualization-msgs
Homepage: http://github.com/ethz-asl/grid_map
Standards-Version: 3.9.2

Package: ros-indigo-grid-map-visualization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-grid-map-core, ros-indigo-grid-map-msgs, ros-indigo-grid-map-ros, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-visualization-msgs
Description: Configurable tool to visualize grid maps in RViz.
